\clearpage

\section{Normalisation Fit}
\label{sec:NormFit}

\subsection{Fit Method}
\label{sec:NFMeth}

\subsection*{Background Subtraction}
\label{sec:NFBGSub}


\subsection{Templates}
\label{sec:NFTemp}


\subsection{Results}
\label{sec:NFResults}

\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.95\textwidth]{/NormFit/FitPlot.pdf}
	\caption{Normalisation fit. The signal component (\Bs\to\Dsm\mup\neum) is in green.}
	\label{fig:FitDs}
\end{figure}

\begin{figure}[htbp]
	\centering

	\includegraphics[width=0.25\textwidth]{NormFit/FitPlot_1.pdf}
	\includegraphics[width=0.25\textwidth]{NormFit/FitPlot_2.pdf}
	\includegraphics[width=0.25\textwidth]{NormFit/FitPlot_3.pdf}
	\includegraphics[width=0.25\textwidth]{NormFit/FitPlot_4.pdf}
	\includegraphics[width=0.25\textwidth]{NormFit/FitPlot_5.pdf}
	\includegraphics[width=0.25\textwidth]{NormFit/FitPlot_6.pdf}
	\includegraphics[width=0.25\textwidth]{NormFit/FitPlot_7.pdf}
	\includegraphics[width=0.25\textwidth]{NormFit/FitPlot_8.pdf}
	\includegraphics[width=0.25\textwidth]{NormFit/FitPlot_9.pdf}

	\caption{Normalisation fit projections.}
	\label{fig:FitDsProj}
\end{figure}

